GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

GDALMDReaderManager Member List

This is the complete list of members for GDALMDReaderManager, including all inherited members.

GDALMDReaderManager() | GDALMDReaderManager |
GetReader(const char *pszPath, char **papszSiblingFiles, GUInt32 nType=MDR_ANY) | GDALMDReaderManager | virtual
~GDALMDReaderManager() | GDALMDReaderManager | virtual

Generated for GDAL by 1.8.9.1.